<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppReport{
	public static $appName = '举报功能';

	public static function Jud(){
		return false;
	}

	public static function InfoSysBox1($IS_isUserReport){
		return Adm::PluDefItem(self::$appName, '文章举报按钮');
	}

	public static function InfoTr1($skin, $orderName, $orderSort){

	}

	public static function InfoDiv1($IF_ID, $IF_reportNum){

	}

	public static function NewsShowBtn($isUserReport, $webPathPart, $mode='pc'){

	}

	public static function UcMenu($mode='pc'){

	}

	public static function UcManage($userID,$mode='pc'){

	}

	public static function Deal($mode='pc'){

	}
}
?>